/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pl.edu.pwr.nlptools;

/**
 *
 * @author www_zsk
 */
public class Timer {
    private long startTime;
    
    public Timer()
    {
        start();
    }
    public void start()
    {
        startTime = System.currentTimeMillis();
    }
    public void stop(String txt)
    {
        long stopTime = System.currentTimeMillis();
      long elapsedTime = stopTime - startTime;
      System.out.println(" "+txt+" "+elapsedTime/1000.0+ " s");
      start();
    }
}
